body {
	overflow-x: hidden;
}


@media only screen and (min-width: 1025px) {
	
.homelandingform {display:none;}
	
	
.tabletheader {display:none;}

.officesheadline {display:block;}

.mfn-main-slider {display:block;}
}


@media only screen and (max-width: 1024px) {
	
.homelandingform {display:block;}

.officesheadline {display:none;}

.mfn-main-slider {display:none;}


	
}

/* #Tablet (Landscape) 																			> 960
===================================================================================================== */
@media only screen and (min-width: 960px) {
.hide-desktop {
	display: none !important;
}

.mobilephonec2c {display:none;}

.omitdesktop {display:none;}

}


html[data-useragent*='MSIE 10.0'] #Top_bar.is-sticky {
  display:none;
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {

.tabletheader {display:block;}

.mfn-main-slider {display:none;}
	
}
/* #Tablet (Landscape) 																		768 - 959
===================================================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
body {
	min-width: 0;
}

.mfn-main-slider {display:none;}

#Top_bar { position: absolute; left: 0; top: 64px; width: 100%; z-index: 30; background-color: rgba(39, 50, 61, 0.76); padding-bottom:40px; }

#Top_bar #logo img {
   
	height: 59px;
    width: 100%;
	margin-top:32px;
}

.aside_right .widget-area { border-left-width: 1px; padding-left: 0px; }

.sliderformhide {display:none;}

.omitdesktop {display:none;}

.mobilephonec2c {display:none;}
#Wrapper {
	width: 728px;
}
.section_wrapper,  .container,  .with_aside .content_wrapper {
	width: 708px;
}		/* ======================================================= */		/* Header magazine */
.header-magazine #Top_bar .banner_wrapper {
	width: 300px;
	top: 27px;
}
.hide-tablet {
	display: none !important;
}
a.kill_the_icon .button_icon {
	display: none;
}		/* Top bar width */
#Top_bar .top_bar_left {
	width: 501px;
}		/* .footer-sliding */
.footer-fixed #Content, .footer-sliding #Content {
	margin-bottom: 0 !important;
}
.footer-fixed #Footer, .footer-sliding #Footer {
	position: static;
}		/* Subheader */
#Subheader .title {
	width: 100%;
}
#Subheader ul.breadcrumbs {
	display: none;
}		/* Blog */
.with_aside .classic .post-meta .author-date .author .label {
	display: none;
}
.with_aside .classic .post-meta .category {
	display: none;
}			/* Masonry */
.masonry .post-item {
	width: 47.9%;
}				/* Timeline */
.timeline .post-photo-wrapper {
	width: 100%;
	float: none;
}
.timeline .post-desc-wrapper {
	width: 100%;
	float: none;
}			/* Filters */
#Filters .filters_wrapper ul li {
	float: left;
	width: 24%;
	margin: 0.5%;
}		/* Portfolio list */
body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper {
	width: 694px;
}		/* Google maps */
.column_map .google-map-contact-wrapper {
	width: 694px;
	margin-left: -347px;
}		/* Recent posts */
.Recent_posts ul li .desc {
	margin-right: 40px;
}
.Recent_posts ul li .photo {
	width: 40px;
	height: 40px;
}
.Recent_posts ul li.format-link .photo {
	background-size: 40% auto;
}
.Recent_posts ul li .photo .c {
	width: 20px;
	height: 20px;
	line-height: 20px;
	bottom: 5px;
	right: -8px;
}		/* Tabs */
.tabs_vertical.ui-tabs .ui-tabs-nav {
	width: 33% !important;
}
.tabs_vertical.ui-tabs .ui-tabs-panel {
	width: 66.7% !important;
}	/* Counter */
.one-fourth .counter.counter_horizontal, .one-fifth .counter.counter_horizontal, .one-sixth .counter.counter_horizontal {
	text-align: center;
}
.one-fourth .counter.counter_horizontal .icon_wrapper, .one-fifth .counter.counter_horizontal .icon_wrapper, .one-sixth .counter.counter_horizontal .icon_wrapper {
	position: static;
	margin: 0 auto;
	margin-bottom: 15px;
}
.one-fourth .counter.counter_horizontal .desc_wrapper, .one-fifth .counter.counter_horizontal .desc_wrapper, .one-sixth .counter.counter_horizontal .desc_wrapper {
	padding-left: 0;
}		/* Article box */
.one-third .article_box .photo_wrapper {
	width: 100%;
	float: none;
	text-align: center;
}
.one-third .article_box .desc_wrapper {
	width: 100%;
	min-height: auto;
	float: none;
}		/* Pricing table */
.pricing-box .plan-header h2 {
	word-wrap: break-word;
}
.pricing-box .plan-header .price sup.period {
	position: static;
	top: 0;
	display: block;
}		/* Infobox */
.infobox {
	padding-left: 20px;
	word-wrap: break-word;
}
.infobox ul li {
	padding-left: 0;
	padding-right: 0;
}
.infobox ul li:before {
	display: none;
}		/* Portfolio photo */
.portfolio-photo .portfolio-item .portfolio-details:hover .details {
	opacity: 1;
}
.portfolio-photo .portfolio-item .portfolio-details .more {
	display: none;
}	/* Get in touch */
.get_in_touch {
	padding-left: 20px;
	word-wrap: break-word;
}
.get_in_touch ul li {
	padding-left: 0;
	padding-right: 0;
}
.get_in_touch ul li .icon {
	display: none;
}			/* Hover color */
.hover_color {
	word-wrap: break-word;
}		/* How it works */
.how_it_works .image {
	width: 120px;
	height: 120px;
	line-height: 120px;
}
.how_it_works .image img {
	max-width: 66px !important;
	max-height: 66px !important;
}
.how_it_works .image .number {
	bottom: 0;
	right: 0;
}
.how_it_works.has_border:after {
	top: 60px;
}		/* Opening Hours */
.opening_hours {
	padding-left: 20px;
	word-wrap: break-word;
}
.opening_hours .opening_hours_wrapper li span {
	font-size: 16px;
	line-height: 16px;
}		/* Icon box */
.icon_box.icon_position_left {
	min-height: auto;
	padding-left: 0;
	padding-right: 0;
}
.icon_box.icon_position_left .icon_wrapper {
	position: static;
	margin-bottom: 15px;
}
.icon_box.icon_position_left .desc_wrapper {
	text-align: center;
	padding-top: 0;
}
.icon_box.icon_position_left .image_wrapper {
	position: static;
	left: 0;
	margin-bottom: 15px;
	width: auto;
	height: auto;
}		/* Flat box */
.flat_box .photo_wrapper .icon {
	width: 50px;
}
.flat_box .photo_wrapper .icon i {
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	margin-top: -20px;
}
.flat_box a:hover .photo_wrapper .icon {
	-webkit-transform: translateX(-50px);
	transform: translateX(-50px);
}
.flat_box .desc_wrapper {
	margin-left: 50px;
}		/* Offer thumb */
.offer_thumb_ul li.offer_thumb_li .image_wrapper {
	width: 100%;
	float: none;
}
.offer_thumb_ul li.offer_thumb_li .desc_wrapper {
	width: 100%;
	float: none;
}		/* Offer thumb bottom */
.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .image_wrapper {
	width: 100%;
}
.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .desc_wrapper {
	margin-right: 0%;
	width: 100%;
}		/* Trailer box */
.trailer_box .desc h2 {
	font-size: 22px;
	line-height: 22px;
}		/* Offer slider */
.offer .offer_li .desc_wrapper {
	width: 324px;
}	/* Error 404 */
#Error_404 {
	position: static;
	padding-top: 50px;
	margin-top: 0;
}
#Error_404 .error_pic {
	width: 100%;
	float: none;
}
#Error_404 .error_pic i {
	font-size: 260px;
	line-height: 260px;
}
#Error_404 .error_desk {
	width: 100%;
	float: none;
	padding-top: 20px;
	text-align: center;
}		/* Buttons */
a.kill_the_icon .button_icon, .widget-area a.button .button_icon {
	display: none;
}	/* Zoom Box */
.zoom_box .desc .desc_txt {
	font-size: 18px;
	line-height: 22px;
}
}/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*===================================================================================================== */
@media only screen and (max-width: 767px) {
body {
	min-width: 0;
}

.mfn-main-slider {display:none;}


#Wrapper {
	width: 300px;
}
.mobile-wide #Wrapper {
	width: 92%;
}

.tabletheader {display:none;}

.omitmobile {display:none;}

.omitdesktop {display:block;}

.section_wrapper .column, .container .column, .sections_group, .four.columns {
	margin: 0;
	width: 100% !important;
	clear: both;
}
.aside_both .sections_group {
	margin: 0 auto !important;
}
.section_wrapper, .container, .four.columns {
	width: 310px !important;
}
.mobile-wide .section_wrapper, .mobile-wide .container, .mobile-wide .four.columns {
	width: 90% !important;
	-webkit-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.left-sidebar .items_group, .right-sidebar .items_group, .with_aside .content_wrapper {
	width: 100%;
}
.section_wrapper .column {
	margin: 0 0 20px;
}
.four.columns {
	float: none !important;
	margin: 0 auto !important;
}	/* ======================================================= */
.hide-mobile {
	display: none !important;
}		/* .section */
.section {
	background-attachment: scroll !important;
	height: auto !important;
}		/* Header */
#Top_bar, #Action_bar {
	background: #fff !important;
	position: static;
}
#Top_bar .top_bar_left {
	float: none;
	width: 100% !important;
	margin-top: 10px;
	background: none !important;
}
.header-simple #Top_bar .top_bar_left {
	top: 0 !important;
}
#Top_bar .top_bar_right {
	float: none;
	top: 0;
	height: 35px;
	padding: 0 10px;
}
#Top_bar .top_bar_right .top_bar_right_wrapper {
	float: right;
}
#Top_bar .top_bar_right:before {
	display: none;
}
#Top_bar a#header_cart {
	top: 20px;
}
#Top_bar a#search_button {
	top: 20px;
}
#Top_bar a.button.action_button {
	top: 9px;
}
#Top_bar .wpml-languages {
	top: 11px;
}
#Header a.responsive-menu-toggle {
	position: absolute !important;
	top: 20px !important;
	right: 5px !important;
	z-index: 10;
	margin: 0;
}
#Header a.responsive-menu-toggle.is-sticky {
	position: fixed !important;
	top: 10px !important;
	left: 10px !important;
	z-index: 30;
}
#Header #menu {
	position: static;
	float: left;
	width: auto;
}
#Top_bar .logo {
	position: static;
	float: none;
	width: 100%;
	text-align: center;
	margin: 0;
}
#Top_bar .logo #logo {
}
#Top_bar .logo #logo img {
	height: auto !important;
	width:60%;
	float:left;
	
}

#Top_bar a#search_button {
    color: #fff;
    display: none;
    float: left;
    font-size: 20px;
    line-height: 20px;
    margin-right: 10px;
    position: relative;
    top: 34px;
}

#Top_bar .search_wrapper {
	top: auto;
	bottom: -132px;
}
#Action_bar .contact_details li, #Action_bar .social {
	padding: 0 !important;
}
#Action_bar .contact_details {
	float: none;
	text-align: center;
	padding: 5px 0;
	background-color: #00365c;
	position:fixed;
	z-index:500;
	font-weight:600;
	width:100%;
	height:20px;
	margin-left:-30px;
	display:none;
}

.mobilephonec2c {
	display:block;
	background-color: #2e4169;
	position:fixed;
	z-index:500;
	font-weight:600;
	width:100%;
	color:#fff;
	text-align:center;
	font-size:23px;
	padding:4px 0 4px 0;
	font-family:'Roboto';
	}


#Action_bar .contact_details li {
	color: #fff;
	padding: 0;
}
#Action_bar .contact_details li.slogan {
	display: none;
}
#Action_bar .social {
	float: none;
	text-align: left;
	padding: 5px 0 0;
}
#Action_bar .social li {
	margin-right: 5px;
}
#Action_bar .social li a {
	color: rgba(0,0,0,.3);
}
#Action_bar .social li a:hover {
	color: rgba(0,0,0,.8);
}
#Action_bar .social-menu {
	float: none;
	text-align: center;
	padding: 5px 0 0;
}	/* Header below */
body.header-below:not(.template-slider) #Header {
	padding-top: 0;
}		/* Stack header */
.header-stack #Top_bar .logo {
	padding: 0;
	text-align: center !important;
}
.header-stack #Top_bar .secondary_menu_wrapper {
	display: none;
}
.header-stack #Top_bar .top_bar_right {
	position: static;
}		/* Header Creative */
.header-creative #Wrapper {
	padding-top: 0;
}
#Header_creative {
	position: static;
}
#Header_creative #Top_bar .responsive-menu-toggle {
	top: 20px;
}
#Header_creative #Top_bar .responsive-menu-toggle.is-sticky {
	position: fixed !important;
	top: 10px !important;
	left: 10px !important;
	z-index: 30;
}
#Header_creative #Top_bar .top_bar_left {
	margin-top: 0;
	padding-top: 10px;
	overflow: hidden;
}
#Header_creative #Top_bar .logo #logo {
	padding: 5px 42px 15px;
}
#Header_creative #Top_bar .logo #logo img {
	max-height: 50px;
}
#Header_creative #Top_bar #menu {
	position: static;
	width: 100%;
}		/* Header menu */
.header-overlay .overlay-menu-toggle {
	right: 10px;
	top: 20px;
}
#overlay-menu ul li a {
	font-size: 22px;
	line-height: 36px;
}		/* Subheader */
body:not(.template-slider):not(.header-simple) #Header {
	min-height: 350px;
	background-position: center 202px;
}
#Subheader .title {
	width: 100%;
}
#Subheader ul.breadcrumbs {
	display: none;
}		/* Minimalist Header */
body.minimalist-header.header-classic:not(.template-slider) #Header, body.minimalist-header.header-creative:not(.template-slider) #Header, body.minimalist-header.header-split:not(.template-slider) #Header {
	min-height: 0;
}
body.minimalist-header.header-simple:not(.template-slider) #Header {
	min-height: 90px;
}
body.minimalist-header.header-transparent #Header {
	min-height: 0 !important;
	;
}		/* Header Magazine */
.header-magazine #Top_bar .banner_wrapper {
	width: 100%;
	height: auto;
	text-align: center;
	position: static;
	margin-bottom: 20px;
}		/* Header Split */
.header-split #Top_bar a#search_button {
	display: none;
}	/* Popup contact */
#popup_contact {
	display: none;
}		/* .footer-sliding */
.footer-fixed #Content, .footer-sliding #Content {
	margin-bottom: 0 !important;
}
.footer-fixed #Footer, .footer-sliding #Footer {
	position: static;
}		/* Widget */
.widget-area {
	min-height: 0 !important;
}		/* Blog */			/* Classic */
.classic .post-photo-wrapper {
	width: 100%;
	float: none;
}
.classic .post-desc-wrapper {
	width: 100%;
	float: none;
}
.classic .post-meta .author-date .author .label {
	display: none;
}
.classic .post-meta .category {
	display: none;
}
.classic .post-desc-wrapper .post-footer .button-love .love-text {
	display: none;
}
.classic .post-desc-wrapper .post-desc {
	padding: 15px 0 0 0px;
}			/* Timeline */
.timeline .post-item {
	padding-left: 0;
	background: none;
}
.timeline .post-item:before {
	display: none;
}
.timeline .post-photo-wrapper {
	width: 100%;
	float: none;
}
.timeline .post-desc-wrapper {
	width: 100%;
	float: none;
}
.timeline .post-item .date_label {
	display: inline-block;
	position: static;
	margin-bottom: 10px;
}
.timeline .post-meta .category {
	display: none;
}
.timeline .post-desc-wrapper .post-footer .button-love .love-text {
	display: none;
}
.timeline .post-desc-wrapper .post-desc {
	padding: 15px 0 0 0px;
}			/* Masonry */
.masonry .post-item {
	width: 98%;
}			/* Blog single */
.single-post .format-image .single-photo-wrapper .image_frame {
	display: block;
}
.single-post .format-link .single-photo-wrapper, .single-post .format-quote .single-photo-wrapper {
	display: none;
}		/* Post header */
.post-header .button-love {
	width: 69px;
}
.post-header .title_wrapper {
	margin-left: 69px;
	padding-left: 20px;
}
.post-header .title_wrapper h1 {
	font-size: 27px;
	line-height: 27px;
}
.post-header .post-meta .category {
	display: none;
}		/* Single photo wrapper */
.single-photo-wrapper .share_wrapper {
	display: none;
}
.single-photo-wrapper .image_frame {
	margin-left: 0;
}		/* Post nav */
.post-nav {
	padding: 10px 10px 4px 90px;
}		/* Project decription */
.project-description li, .project-description li.one-third {
	width: 100%;
	border-width: 0 0 1px 0;
}
.project-description li:last-child {
	border-bottom: 0;
}		/* Portfolio grid */
ul.portfolio_grid li {
	width: 100% !important;
	float: left;
}	/* Fixed nav */
.fixed-nav {
	display: none !important;
}		/* Filters */
.blog #Filters {
	margin-bottom: 0;
}
#Filters .filters_wrapper ul li {
	float: left;
	width: 49%;
	margin: 0.5%;
}		/* Portfolio */
.portfolio_group .portfolio-item {
	width: 100% !important;
	float: none;
}
.portfolio_group .portfolio-item .list_style_header {
	padding-right: 0;
	min-height: inherit;
}
.portfolio_group .portfolio-item .list_style_header h3 {
	margin: 0px;
}
.portfolio_group .portfolio-item .list_style_header .links_wrapper {
	display: none;
}
.portfolio_group .portfolio-item .desc .desc-wrapper {
	margin-right: 0px;
}
.portfolio_group .portfolio-item .desc .details-wrapper {
	float: none;
	width: 100%;
	padding-left: 0;
	border-left-width: 0px;
	border-bottom-width: 1px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.portfolio_group.list .portfolio-item .desc {
	padding-top: 10px;
}
.portfolio_group.list .portfolio-item .portfolio-item-fw-bg {
	background-image: none !important;
	padding-bottom: 0;
}
body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper {
	width: 380px;
}			/* Sidebar */
.widget-area {
	border: 0 !important;
	padding: 0 !important;
	margin: 0 0 30px 0 !important;
}
.widget-area:after, .widget-area:before {
	display: none;
}
.widget:after {
	width: 100%;
}			/* Divider */
.hr_full hr, .aside_left .hr_full hr, .aside_right .hr_full hr {
	position: absolute;
	left: -1000px;
	top: 0;
	width: 3000px;
}		/* How it works */
.how_it_works .image, .with_aside .how_it_works .image {
	width: 200px;
	height: 200px;
	line-height: 200px;
}
.how_it_works .image img {
	max-width: 116px !important;
	max-height: 116px !important;
}
.how_it_works .image .number, .with_aside .how_it_works .image .number {
	bottom: 10px;
	right: 10px;
}
.how_it_works.has_border:after {
	display: none;
}		/* Pricing table */
.pricing-box-label .plan-header, .pricing-box-label .plan-footer {
	display: none;
}
.pricing-box-label ul li {
	text-align: center !important;
}		/* Offer slider */
.offer .offer_li .image_wrapper {
	width: 100%;
	float: none;
	margin-bottom: 15px;
	overflow: hidden;
}
.offer .offer_li .desc_wrapper {
	width: 100%;
	float: none;
	clear: both;
	margin: 0;
}
.offer .offer_li .desc_wrapper .title {
	padding-right: 0;
	margin-bottom: 15px;
}
.offer .offer_li .desc_wrapper .title h3 {
	margin-bottom: 15px;
	;
	font-size: 27px;
	line-height: 27px;
}
.offer .offer_li .desc_wrapper .title a.button {
	position: relative;
}
.offer a.slider_prev {
	left: 20px;
	top: 20px;
	margin: 0;
}
.offer .slider_pagination {
	left: 20px;
	top: 65px;
	margin: 0;
}
.offer a.slider_next {
	left: 20px;
	top: 111px;
	margin: 0;
}		/* Offer thumb */
.offer_thumb {
	padding-left: 0;
}
.offer_thumb_ul li.offer_thumb_li {
	padding-left: 0;
}
.offer_thumb_ul li.offer_thumb_li .image_wrapper {
	width: 100%;
	float: none;
}
.offer_thumb_ul li.offer_thumb_li .desc_wrapper {
	width: 100%;
	float: none;
}
.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title {
	padding-right: 0;
}
.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3 {
	margin-bottom: 15px;
}
.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title a.button {
	position: relative;
}
.offer_thumb .slider_pagination {
	margin-top: 20px;
	line-height: inherit;
}		/* Offer thumb bottom */
.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .image_wrapper {
	width: 100%;
}
.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .desc_wrapper {
	margin-right: 0%;
	width: 100%;
}	/* Call to action */
.call_to_action .call_left, .call_to_action .call_center, .call_to_action .call_right {
	display: block;
	width: 100%;
}
.call_to_action .call_left {
	margin-bottom: 20px;
}
.call_to_action .call_center {
	margin-bottom: 20px;
}
.call_to_action .call_right {
	margin-bottom: 0px;
	text-align: center;
}		/* Timeline */
.timeline_items {
	background-position: 91px top;
}
.timeline_items li {
	padding: 0 0 25px 150px !important;
	background: url(../images/timeline_right.png) no-repeat !important;
	background-position: 50px top !important;
	width: auto;
}
.timeline_items li h3 span {
	left: 0 !important;
	right: auto;
}
.timeline_items li h3, .timeline_items li:nth-child(even) h3 {
	text-align: left;
}
.timeline_items li h3:before {
	left: 93px;
}
.timeline_items li .desc, .timeline_items li:nth-child(even) .desc {
	text-align: left;
}
.timeline_items li .desc:before {
	display: none;
}
.timeline_items:after {
	left: 93px;
}		/* Testimonials list */
.testimonials_list .item {
	margin-bottom: 30px;
}
.testimonials_list .item .photo {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
.testimonials_list .item .desc {
	width: 100%;
	float: none;
	margin-bottom: 0px;
}		/* Promo box */
.promo_box.has_border:after {
	display: none;
}
.promo_box_wrapper {
	overflow: visible;
}
.promo_box_wrapper .photo_wrapper {
	width: 100%;
	float: none;
	line-height: 0;
	margin-bottom: 15px;
}
.promo_box_wrapper .desc_wrapper {
	width: 100%;
	margin: 0 !important;
	float: none;
	padding-top: 0px;
}		/* Clients */
ul.clients:not(.clients_slider_ul) li {
	width: 50% !important;
}	/* Fancy headings */
.fancy_heading h2 {
	font-size: 30px;
	line-height: 30px;
}		/* Icon box */
.icon_box.has_border:after {
	display: none;
}		/* Image Frame */
.image_frame {
	margin-top: 0 !important;
}	/* Content block */
.content_slider, .content_slider.flat {
	padding: 0 65px 32px;
}
.content_slider a.slider_prev, .content_slider.flat a.slider_prev {
	left: 0px;
}
.content_slider a.slider_next, .content_slider.flat a.slider_next {
	right: 0px;
}		/* Portfolio photo */
.portfolio-photo .portfolio-item .portfolio-details .details {
	display: none;
}
.portfolio-photo .portfolio-item .portfolio-details .more {
	opacity: 1;
}		/* Tabs */
.ui-tabs .ui-tabs-nav {
	background: none;
}
.ui-tabs .ui-tabs-nav li {
	float: none !important;
	width: 100% !important;
	border-width: 0 0 1px 0;
}
.ui-tabs .ui-tabs-nav li:last-child {
	border-bottom: 0;
}
.ui-tabs .ui-tabs-nav li a {
	text-align: center;
}
.ui-tabs .ui-tabs-nav li a {
	background-image: url(../images/bg_panel.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-active a {
	background-image: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected:after, .ui-tabs .ui-tabs-nav li.ui-state-active:after {
	display: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, .ui-tabs .ui-tabs-nav li.ui-state-processing a:after, .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
	display: none;
}		/* Google maps */
.column_map .google-map-contact-wrapper {
	position: static;
	margin: 0;
	width: 100%;
	height: auto;
}
.column_map .google-map-contact-wrapper .get_in_touch {
	float: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}	/* Features lists */
.feature_list ul li {
	width: 100%;
	float: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.feature_list hr {
	display: none;
}	/* Error 404 */
#Error_404 {
	position: static;
	padding-top: 20px;
	margin-top: 0;
}
#Error_404 .error_pic {
	width: 100%;
	float: none;
}
#Error_404 .error_pic i {
	font-size: 160px;
	line-height: 160px;
}
#Error_404 .error_desk {
	width: 100%;
	float: none;
	padding-top: 20px;
	text-align: center;
}
#Error_404 .error_desk h2 {
	font-size: 30px;
	line-height: 30px;
}
#Error_404 .error_desk h4 {
	font-size: 19px;
	line-height: 25px;
}
#Error_404 .error_desk p .check {
	line-height: 22px;
	font-size: 16px;
	margin-bottom: 15px;
	display: block;
}		/* Footer */
#Footer .footer_copy {
	text-align: center;
}
#Footer .footer_copy .copyright {
	float: none;
	margin: 0 0 10px 0;
}
#Footer .footer_copy a#back_to_top {
	float: none;
	margin: -10px 0 10px;
}
#Footer .footer_copy .social {
	float: none;
	margin: 0;
}
#Footer .footer_copy .social-menu {
	float: none;
	margin: 0;
}	/* bbpress */
.bbpress ul {
	font-size: 13px;
}
.bbpress li.bbp-forum-info, .bbpress li.bbp-topic-title {
	width: 44%;
}
.bbpress li.bbp-forum-topic-count, .bbpress li.bbp-topic-voice-count, .bbpress li.bbp-forum-reply-count, .bbpress li.bbp-topic-reply-count {
	width: 15%;
}
.bbpress .bbp-body li.bbp-forum-freshness, .bbpress .bbp-body li.bbp-topic-freshness {
	line-height: 16px;
	font-size: 11px;
}		/* WordPress Admin Bar */
html #wpadminbar {
	z-index: 9999 !important;
	position: fixed;
}
}/* #Tablet (Portrait) & #Mobile (Landscape)													480 - 767	*===================================================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#Wrapper {
	width: 420px;
}

.mfn-main-slider {display:none;}

#Top_bar {margin-top:5px;}

#Action_bar .contact_details {
	float: none;
	text-align: center;
	padding: 5px 0;
	background-color: #00365c;
	position:fixed;
	z-index:500;
	font-weight:600;
	width:100%;
	height:20px;
	margin-left:-194px;
	padding-left:100px;
	display:none;
}

.section_wrapper, .container, .four.columns {
	width: 480px !important;
}
.with_aside .content_wrapper {
	width: 100%;
}		/* ======================================================= */		/* Respond */
#respond .comment-form-author {
	width: 100%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-email {
	width: 100%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-url {
	width: 100%;
	float: none;
}
#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select {
	width: 100%;
}
#respond .comment-form-comment textarea {
	width: 100%;
}
#respond .required {
	right: 15px;
}
#comments .commentlist > li .comment-body {
	margin-left: 90px;
	padding: 10px;
}
#comments .commentlist > li .photo {
	left: -90px;
}
#comments .commentlist > li .children {
	margin-left: 0px;
	padding-left: 10px;
}
#comments .commentlist > li .reply {
	right: 10px;
	top: 10px;
}
#comments .commentlist > li .comment-meta a.comment-edit-link {
	padding-right: 45px;
}
.rtl #comments .commentlist > li .comment-body {
	margin-left: 0;
	margin-right: 90px;
}
.rtl #comments .commentlist > li .photo {
	left: auto;
	right: -90px;
}
.rtl #comments .commentlist > li .children {
	margin-right: 0px;
	padding-left: 0;
	padding-right: 10px;
}
.rtl #comments .commentlist > li .reply {
	left: 10px;
	right: auto;
}
.rtl #comments .commentlist > li .comment-meta a.comment-edit-link {
	padding-left: 45px;
	padding-right: 0;
}		/* Zoom Box */
.zoom_box .desc .desc_txt {
	font-size: 18px;
	line-height: 22px;
}
#Sliding-top a.sliding-top-control {
	display: none;
}
}/* 	#Mobile (Portrait)																			< 480===================================================================================================== */
@media only screen and (max-width: 479px) {

#Top_bar {margin-top:5px;}

.mfn-main-slider {display:none;}

#Action_bar .contact_details {
	float: none;
	text-align: center;
	padding: 5px 0;
	background-color: #00365c;
	position:fixed;
	z-index:500;
	font-weight:600;
	width:100%;
	height:20px;
	margin-left:-30px;
}

#Top_bar a.button.action_button {
	margin-right: 0;
}	/* Post nav */
.post-nav {
	padding: 10px 10px 4px 10px;
}		/* Portfolio list */
body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper {
	width: 260px;
}			/* Filters */
#Filters .filters_buttons li {
	margin-right: 10px;
}
#Filters .filters_buttons li.label {
	display: none;
}
#Filters .filters_buttons li i.icon-docs, #Filters .filters_buttons li i.icon-tag {
	display: none;
}		/* Team */
.team.team_horizontal .image_frame {
	width: 100%;
	margin: 0 0 15px 0;
	float: none;
}
.team.team_horizontal .desc_wrapper {
	width: 100%;
	float: none;
}		/* Timeline */
.timeline_items {
	background-position: 21px top;
}
.timeline_items li {
	padding: 0 0 25px 80px !important;
	background-position: -20px top !important;
}
.timeline_items li h3 span {
	display: block;
	position: relative;
	margin-bottom: 20px;
	clear: both;
}
.timeline_items li h3:before {
	left: 24px;
}
.timeline_items:after {
	left: 23px;
}		/* Testimonials slider */
.testimonials_slider a.slider_prev {
	display: none !important;
}
.testimonials_slider a.slider_next {
	display: none !important;
}
.testimonials_slider .testimonials_slider_ul li {
	padding: 0;
}		/* Respond */
#respond .comment-form-author {
	width: 99%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-email {
	width: 99%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-url {
	width: 99%;
	float: none;
}
#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select {
	width: 100%;
}
#respond .comment-form-comment textarea {
	width: 100%;
}
#respond .required {
	right: 11px;
}
#comments .commentlist > li .comment-body {
	margin-left: 55px;
	padding: 10px;
}
#comments .commentlist > li .photo {
	width: 32px;
	height: 32px;
	left: -55px;
}
#comments .commentlist > li .children {
	margin-left: 0px;
	padding-left: 10px;
}
#comments .commentlist > li .reply {
	right: 10px;
	top: 10px;
}
#comments .commentlist > li .comment-meta a.comment-edit-link {
	padding-right: 0;
	position: static;
	float: none;
}
.rtl #comments .commentlist > li .comment-body {
	margin-left: 0;
	margin-right: 55px;
}
.rtl #comments .commentlist > li .photo {
	left: auto;
	right: -55px;
}
.rtl #comments .commentlist > li .children {
	margin-right: 0px;
	padding-left: 0;
	padding-right: 10px;
}
.rtl #comments .commentlist > li .reply {
	left: 10px;
	right: auto;
}
.rtl #comments .commentlist > li .comment-meta a.comment-edit-link {
	padding: 0;
}		/* bbpress */
.bbpress #bbpress-forums p.bbp-topic-meta, .bbpress #bbpress-forums p.bbp-topic-meta {
	display: none;
}			/* Zoom Box */
.zoom_box .desc .desc_img img {
	max-height: 60px;
}
.zoom_box .desc .desc_txt {
	font-size: 14px;
	line-height: 17px;
}
}/* ============================================  Retina  ============================================ */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
}
@media only screen and (min-device-width:320px) and (max-device-width:480px) {
#Top_bar #logo {
	display: block;
	height: 35px;
	line-height: 45px;
	padding: 5px 0px;
	float: left;
} /* overflow: hidden; */
#Top_bar .logo #logo {
	padding: 0px;
}
#Top_bar .top_bar_right .top_bar_right_wrapper {
	float: right;
	margin-top: -84px;
}
body:not(.template-slider):not(.header-simple) #Header {
	min-height: 250px;
	background-position: center 202px;
}
#Sliding-top a.sliding-top-control {
	display: none;
}
}


@media only screen and (min-width: 950px) and (max-width: 1024px) {
#logo {
	display: block;
	height: 20px;
	line-height: 60px;
	padding: 15px 0px;
	margin-top: 0px;
} /* overflow: hidden; */

#Top_bar a.responsive-menu-toggle span {
	background-color: #575757;
	float: right;
	line-height: 14px;
	margin-top: 12px;
	padding: 4px 5px;
	color:#fff;
	border-radius:3px;
}

.homecontactform {
	margin-top:-35px;
	margin-right:-40px;
	max-width:306px;
	
}

h4.quotehome { font-size:27px;}

.formrow {margin-top:-5px;}

span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
    box-sizing: border-box;
    margin-bottom: -8px;
    width: 100%;
}

#navlist {font-size:11px;}

}



@media only screen and (min-width: 768px) and (max-width: 949px) {
#logo {
	display: block;
	height: 20px;
	line-height: 60px;
	padding: 15px 0px;
	margin-top: -27px;
} /* overflow: hidden; */

#Top_bar a.responsive-menu-toggle span {
	background-color: #575757;
	float: right;
	line-height: 14px;
	margin-top: 11px;
	padding: 4px 5px;
	color:#fff;
	border-radius:3px;
	font-weight:bold;
}


}


@media only screen and (min-width: 480px) and (max-width: 767px) {

.logoretina {width:150px; height:auto; vertical-align:middle; margin-bottom:6px; float:left;}


img.scale-with-grid, #Content img {
    height: auto;
    max-width: 100%;
}

.header-classic #Top_bar .top_bar_right::before {
    display: none;
}

#Top_bar a.responsive-menu-toggle span {
	background-color: #575757;
	float: right;
	line-height: 14px;
	margin-top: -14px;
	padding: 4px 5px;
	color:#fff;
	border-radius:3px;
	font-weight:bold;
}

.header-stack #Top_bar .logo {
    border-bottom-width: 0;
    border-style: solid;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.header-stack #Top_bar {
	margin-bottom:8px;
}

p {
    line-height: 1.9em;
	font-size:18px;
    margin: 0 0 25px;
    text-align: justify;
}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.logoretina {width:180px; height:auto; vertical-align:middle; margin-bottom:6px; float:left;}

#Subheader { background-size:cover; padding: 10px 0; position: relative; margin-top:-17px; }


img.scale-with-grid, #Content img {
    height: auto;
    max-width: 100%;
}

p {
    line-height: 1.9em;
	font-size:18px;
    margin: 0 0 25px;
    text-align: justify;
}

.header-classic #Top_bar .top_bar_right::before {
    display: none;
}

#Top_bar a.responsive-menu-toggle span {
	background-color: #575757;
	float: right;
	line-height: 14px;
	padding: 4px 5px;
	color:#fff;
	border-radius:3px;
	margin-top:-10px;
	font-weight:bold;
}

.header-stack #Top_bar .logo {
    border-bottom-width: 0;
    border-style: solid;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.header-stack #Top_bar {
	margin-bottom:8px;
}

}